.navbar {
    padding-top: 20px;
    padding-bottom: 12px;
}

.navbar-header {
    text-align: center;
    margin: 0 0 0 5%;
}

.navbar-brand {
    background: url('../Images/WFT_Horizontal_logo.png') top left no-repeat;
    width: 150px;
    height: 32px;
    overflow: hidden;
    text-indent: -999px;
   /* margin: 0 auto;*/
    float: none;
    display: block;
}

.textnav {
    font-size: 13px;
    text-transform: uppercase;
    margin-top: 5px;
    margin-bottom: -24px;
    font-weight: bold;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #CE1141 !important;
}

.textnavdrop {
    font-size: 13px;
    text-transform: uppercase;
}

.navpaddingtop {
    padding-left: 5%;
    padding-right: 5%;
}

.navpaddingbottom {
    padding-left: 3%;
}

.navbottompadding {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.table {
    font-size: 14px;
}

table a, table a:hover, table a:visited, table a:active, table a:link {
    color: #CE1141 !important;
    text-decoration: underline;
    font-weight: normal;
}

.tablecellwidth25 {
    width: 25%;
    white-space: nowrap;
}

.tablecellwidth10 {
    width: 10%;
    white-space: nowrap;
}

.tablecellwidth20noWrap {
    width: 20%;
    white-space: nowrap;
}

.tablecellwidth20n {
    width: 20%;
}

.tablecellwidth40 {
    width: 40%;
}

.tableTextSize {
    font-size: 13px;
}

html {
    overflow-y: scroll !important;
}

.flex-container {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: flex-start;
    align-content: stretch;
    align-items: stretch;
}

.flex-item:nth-child(1) {
    order: 0;
    flex: 0 1 20%;
    align-self: auto;
    margin-right: 5px;
}

.flex-item:nth-child(2) {
    order: 0;
    flex: 0 1 80%;
    align-self: auto;
    margin-left: 5px;
}

tr.GridViewHeader th, tr.GridViewHeader td {
    padding: 5px 10px;
}

.productLine #footer {
    clear: both;
}

@media screen and (max-width: 620px) and (min-width: 1px) {
    #footer {
        height: 90px;
    }

        #footer .date {
            margin: 20px 0 0;
            text-align: center;
            width: 100%;
        }

        #footer .nav {
            float: right;
            margin: 45px auto;
            width: 90%;
        }

            #footer .nav ul {
                width: 100%;
                text-align: center;
            }

            #footer .nav li {
                display: inline-block;
                float: none;
            }
}

@media screen and (max-width: 999px) and (min-width: 250px) {
    #footer {
        bottom: 0px;
    }
}

#footer {
    font-size: 12px;
    clear: both;
    width: 100%;
    height: 42px;
    background: #f8f8f8;
    z-index: 9999;
    color: #777777;
    margin: 0 auto;
    text-align: center;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

    #footer .date {
        width: auto;
        padding: 0;
        margin: 12px 20px 0 5%;
        float: left;
        display: inline-block;
        font-size: 1.167em;
    }

    #footer .nav {
        width: auto;
        padding: 0;
        float: right;
        display: inline-block;
        margin: 14px 5% 0 0;
        text-align: center;
        font-size: 12px;
    }

        #footer .nav ul {
            float: right;
            clear: both;
        }

        #footer .nav ul, #footer .nav li {
            margin: 0;
            padding: 0;
            list-style: none;
            text-align: right;
        }

        #footer .nav ul {
            float: right;
            clear: both;
        }

menu, ol, ul {
    padding: 0 0 0 40px;
}

/*dl, menu, ol, ul {
    margin: 1em 0;
}*/

#footer .nav li {
    display: block;
    float: left;
    margin: 0;
    padding: 0;
}

#footer .nav ul, #footer .nav li {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: right;
}

    #footer .nav li a {
        color: #777777;
        text-decoration: none;
        display: block;
        border-right: 1px solid #777777;
        padding: 0 10px;
        line-height: 14px;
    }

#footer .socialNav {
    display: inline-block;
    float: right;
    margin: 14px 5% 0 0;
}

.PageHeaderText {
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif !important;
    color: #565656;
    font-weight: 800;
    margin-bottom: 15px;
    margin-top: 0px;
}

.PageMenuText {
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif !important;
    color: #565656;
    font-weight: 800;
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.onpage {
    color: #CE1141 !important;
}


.center-block {
    float: none !important;
}

.formpadding {
    padding-top: 25px;
    padding-bottom: 25px;
}

.buttonWide {
    text-transform: uppercase;
    width: 100%;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 14px;
    text-decoration: none !important;
}

.formfooter {
    text-transform: uppercase;
    font-weight: bold;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 12px;
    color: #a3a3a3;
}

.TableHeader {
    color: White;
    background-color: #373A36;
    font-weight: bold;
    font-size: 14px;
}
